<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="zh-CN" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="44" size-unit="char" translate="yes">
            <source xml:space="preserve">Authorization_Failures</source>
            <target xml:space="preserve">Authorization_Failures</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="134" size-unit="char" translate="yes">
            <source xml:space="preserve">This report captures authorization failures across all components.
</source>
            <target xml:space="preserve">此报告捕获所有组件中的授权失败。
</target>
            <note>Report Description</note>
         </trans-unit>
         <trans-unit id="userid" maxbytes="4000" maxwidth="14" size-unit="char" translate="yes">
            <source xml:space="preserve">User ID</source>
            <target xml:space="preserve">用户 ID</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="startDate" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Starting Date</source>
            <target xml:space="preserve">开始日期</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="endDate" maxbytes="4000" maxwidth="16" size-unit="char" translate="yes">
            <source xml:space="preserve">End Date</source>
            <target xml:space="preserve">结束日期</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="timeRange" maxbytes="4000" maxwidth="20" size-unit="char" translate="yes">
            <source xml:space="preserve">Time Range</source>
            <target xml:space="preserve">时间范围</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="componentType" maxbytes="4000" maxwidth="28" size-unit="char" translate="yes">
            <source xml:space="preserve">Component Type</source>
            <target xml:space="preserve">组件类型</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="componentName" maxbytes="4000" maxwidth="28" size-unit="char" translate="yes">
            <source xml:space="preserve">Component Name</source>
            <target xml:space="preserve">组件名</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="appName" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Application Name</source>
            <target xml:space="preserve">应用程序名称</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="domainName" maxbytes="4000" maxwidth="22" size-unit="char" translate="yes">
            <source xml:space="preserve">Domain Name</source>
            <target xml:space="preserve">域名</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="resource1" maxbytes="4000" maxwidth="16" size-unit="char" translate="yes">
            <source xml:space="preserve">Resource</source>
            <target xml:space="preserve">资源</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="limit" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Number of Events</source>
            <target xml:space="preserve">事件数</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="sortBy" maxbytes="4000" maxwidth="14" size-unit="char" translate="yes">
            <source xml:space="preserve">Sort By</source>
            <target xml:space="preserve">排序方式</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="orderBy" maxbytes="4000" maxwidth="10" size-unit="char" translate="yes">
            <source xml:space="preserve">Order</source>
            <target xml:space="preserve">顺序</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
      </body>
   </file>
</xliff>
